@import '../../assets/style/variables.scss';

.button {
    padding:  1rem 2rem;
        cursor: pointer;
        margin: 0;
        border: 0;
        background: $primary;
        border-radius:   4px;
        outline: none;
        font-size: inherit;
        font-weight: inherit;
        &:hover {
            background: darken($primary, 10%);
        }
        &:active {
            transform: scale(0.95);
        }
}
.button_secondary {
    background: $secondary;
    &:hover {
        background: darken($secondary, 5%);
    }
    color: $white;
}